﻿body 
{
 	font-family: "Univers LT W01 45 Light", Arial, sans-serif;
	color: #666;
	 font-size: 15px;
	 	background-color: whites;
}
*/ font-family: Arial,Helvetica,sans-serif,serif;

.body
{
	 	background-color: blue;
	 	}
.form1
{
	 	background-color: white;
}

.tbody
{
	 	background-color: white;
}

.FilterPanel 
{
	width: 60%;
	vertical-align: top;
	background-color: #F7F7F7;
}

.ErrorTable 
{
	width: 400px;
	border-color: Blue;
	border-style: solid;
	border-width: thin;
	 margin-left: auto;
	 margin-right: auto;
	 margin-top: 50px;
	 text-align: center;
   
	 
}

.ErrorTable.tr
{

}

.ErrorTitle 
{
 font-weight: bold;
   text-decoration: underline;	
}
.ErrorText 
{
}
    
.LinkPanel
{width: 20%;
	vertical-align: top;
	background-color: #EEEEEE;
}

.LinkButton
{
	color: #4D4E53;
 font-weight: normal;
 min-height: 40px;
 text-decoration: none;
 line-height: 30px;
 margin-right: 30px;
}

.LinkButtonSelected
{
 color: #4D4E53;
 font-weight: bold;
 min-height: 40px;
 text-decoration: underline;
 line-height: 30px;
 margin-right: 30px;
}
a:hover {
	text-decoration: underline;
}

.TitlePanel
{ 
	width : 100%;
	vertical-align: top;
}

.FilterTitle
{
 font-weight: bold;
 width: 300px;
}

.InfoBox
{
	font-style: italic;
	width: 300px;
}

.modfilterlabel 
{
	color: Red
}


.DepartmentTable
{
 width: 100%	
}
.InfoTable
{
 width: 100%	
}
.InfoCell
{
 width: 500px;	
}

.DepartmentLabel
{
width: 200px;
border-style: none;
vertical-align: top;
border-width: 0;
}

.DepartmentFilter
{
	width: 100%;
}

.WildcardTextBox
{
	width: 70%;
}
.WildcardButton
{
width: 10%;
}
.ViewTimetableButton
{
width: 150px;
}

.LoginBox
{
  border-Color: Black;
  border-Style: solid;
  border-Width: thin;
  margin: 0 auto;
}

.LoginInputBox 
{
width: 200px;
}

.LoginButton
{
width: 150px;
}

.ErrorMessage
{
    font-size: 10;
	color: Red;
}

.TitleText
{  font-weight: bold;
}

.LoginText
{  font-weight:  normal;
}

.InstructionText 
{
   font-style: italic;
   font-size: 10;
}

.ObjectInputErrorLabel
{
	color: Red;
}

.HeaderTitle
{
    font-size: 46px;
    font: serif;
    vertical-align: ;
    color: #4D4E53;
    background-color: white;
    width:75%; 
    height: ; 
    align: center; 
    text-align:center
    padding-top: 1cm;
}